ntlm_auth was not found or is outdated mac

Questions about Wine on macOS.
Post Reply
avery
Newbie
Newbie
Posts: 2
Joined: Fri Mar 15, 2019 7:33 pm

ntlm_auth was not found or is outdated mac

Post by avery » Fri Mar 15, 2019 7:36 pm

My wine has recently stopped working while trying to run Realm of the Mad God on MacOS.

0009:err:winediag:SECUR32_initNTLMSP ntlm_auth was not found or is outdated. Make sure that ntlm_auth >= 3.0.25 is in your path. Usually, you can find it in the winbind package of your distribution.

I've searched for such a package but I guess as it says: it was not found.

Any help?

avery
Newbie
Newbie
Posts: 2
Joined: Fri Mar 15, 2019 7:33 pm

Re: ntlm_auth was not found or is outdated mac

Post by avery » Fri Mar 15, 2019 8:42 pm

Resolved.

Post Reply